Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 05 Feb 2022 09:08:21 +0000

Chat transcript

	Shane Sat, 02/05/22 02:53:45 am America/Chicago
		Hello, would you like to talk about our services?
	Visitor 02:53:45 am
		Do you guys provide 2U's?
	Shane 02:54:24 am
		We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services
		Are you looking for 2U Rack Space for colocation? 
	Visitor 02:55:47 am
		Yes
		Perferably in New York (area) or Los Angeles
	Shane 02:56:33 am
		We have 22 Datacenters locations all over the United States, including major hubs like San Francisco, Chicago, Los Angeles, and New York.
		That's sound great
		May I get the following information please?

1. Phone number
2. Company Name
3. Units of rack space (1U, 2U, half etc.) required
4. Power required (in Amps)
5. Any additional hardware required?
6. Preferred contact method
7. Email address
	Visitor 02:58:24 am
		9498126914
Pathfinder Hosting
2U & Looking into a Cabinet
2amps for the 2u A+B
Email
[email-masked]
	Shane 02:58:40 am
		Thanks for sharing details.
		 I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.

		Could you help us with your name as well?
	Visitor 02:59:53 am
		Colten Lange.
		I was looking at other people near the LA area and saw they were way cheaper (65) but not in the building you guys are, are you guys able to match thast?
		that*
	Shane 03:01:25 am
		Our Sales Expert would help you with your requirements 
	Visitor 03:01:39 am
		Alright, Will they contact me via email?
	Shane 03:02:03 am
		Yes, they would contact you via email.
	Visitor 03:02:07 am
		Ok thank you.
	Shane 03:02:14 am
		You're welcome
		Is there anything else I can help you with today? 

	12m 46s

Chat has been opened from website: https://www.colocationamerica.com/contact-us

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com